part of 'news_bloc.dart';

abstract class NewsEvent extends Equatable {
  const NewsEvent();
}

class GetNewsEvent extends NewsEvent {
  @override
  List<Object> get props => [];
}

class ReadNewsEvent extends NewsEvent {
  final num id;

  ReadNewsEvent({required this.id});
  @override
  List<Object> get props => [id];
}
